On Sun, Aug 22, 2010 at 7:13 AM, Mark Purcell <m...@debian.org> wrote:
> On Sunday 22 August 2010 11:05:20 Alvaro Soliverez wrote:
>> Is squeeze even going to have kde3 libs and some way to configure the
>> kde3 settings on it?
>
> Alvaro,
>
> Which kde3 libs do you see kmymoney 3.98 depending on?  We have built it 
> against lots of KDE 4.4 libs.
>
> I can't see it needing any from squeeze:
>
> http://packages.debian.org/squeeze/kmymoney
>
> Mark
>

I meant version 1.0.5.

KMyMoney 3.98 was a release candidate. I would definitively not want
that on a stable version. And the changes between 3.98 and 4.5 are
huge, so we have stopped supporting it.

Regards,
Alvaro

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to